.lines{border:0;height:0;width:100%;margin:0;padding:0}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}

#stacks_in_51_10 {
	font-size: 78%;
}
#stacks_in_52_3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_52_3>.s3_row>.s3_column_left {
	width: 28.00%;
}

#stacks_in_52_3>.s3_row>.s3_column_center {
	width: 44.000000%;
}

#stacks_in_52_3>.s3_row>.s3_column_right {
	width: 28.00%;
}

#stacks_in_52_3>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_52_3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_52_3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_52_3 {
	background-color: rgba(251, 244, 232, 1.00);
	padding:  4px;
}
#stacks_in_52_5 form.dds_form{width:100%;padding:2px 0}#stacks_in_52_5 form.dds_form input[type=search]{width:100%;color:#000000;font-size:11px;text-indent:0.5em}#stacks_in_52_5 form.dds_form::-webkit-input-placeholder{color:#A9A9A9}
#stacks_in_34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_34>.s3_row>.s3_column_left {
	width: 38.00%;
}

#stacks_in_34>.s3_row>.s3_column_right {
	width: 62.000000%;
}




#stacks_in_34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





.lines.stacks_in_48{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:2px solid rgba(133, 0, 30, 1.00);background:rgba(0, 0, 0, 0.00);-webkit-transform:rotate(0deg);transform:rotate(0deg)}.lines.stacks_in_48.vertical{border-left:2px solid rgba(133, 0, 30, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}.lines.stacks_in_48.double{background:none;border-top:2px solid rgba(0, 0, 0, 0.00)}.lines.stacks_in_48.double:not(.vertical){height:0px}.lines.stacks_in_48.double.vertical{width:0px;border-top:none;border-right:2px solid rgba(0, 0, 0, 0.00)}
#stacks_in_41>.s3_row {
	margin: 0 -10px;
}

#stacks_in_41>.s3_row>.s3_column_left {
	width: 38.00%;
}

#stacks_in_41>.s3_row>.s3_column_right {
	width: 62.000000%;
}




#stacks_in_41>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_41>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_41>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_23_18_2>.s3_row {
	margin: 0 -5px;
}

#stacks_in_23_18_2>.s3_row>.s3_column {
	padding: 0 5px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_23_18_2>.s3_row  {
		margin: -5px -5px;
	}
	#stacks_in_23_18_2>.s3_row>.s3_column {
		padding: 5px 5px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_23_18_2>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_23_18_2>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}





}




  

#stacks_in_23_18_2 {
	background-color: rgba(251, 244, 232, 1.00);
	margin:  12px;
}

#stacks_in_23_18_12 {
	margin:  17px;
}

#stacks_in_23_18_9 {
	margin:  6px;
}

#stacks_in_23_18_11 {
	font-size: 79%;
}

#stacks_in_23_18_6 {
	margin:  6px;
}

#stacks_in_23_18_8 {
	font-size: 79%;
}

#stacks_in_23_18_3 {
	margin:  6px;
}

#stacks_in_23_18_5 {
	font-size: 80%;
}
